<?php

// +----------------------------------------------------------------------+
// | Authors: jinson<jinson.m@armia.com>      		              		|
// | page to return ajax results				                          |
// +----------------------------------------------------------------------+
include "../includes/session.php";
include "../includes/config.php";
include "../includes/sitefunctions.php";
include "../includes/cls_htmlform.php";


if (isset($_REQUEST['item1']) && isset($_REQUEST['cpage1']) && isset($_REQUEST['app1']) && isset($_REQUEST['type1'])) {
    $element = $_REQUEST['type1'] . "_" . $_REQUEST['item1'];
    unset($_SESSION['siteDetails'][$_REQUEST['cpage1']]['apps'][$_REQUEST['app1']]['elements'][$element]);
    echo 1;
} else {
    echo 0;
}
?>